@charset "utf-8";
@font-face {
font-family: A;
src: url('../fonts/ARENAC.TTF');
}
@font-face {
font-family: B;
src: url('../fonts/MyriadProRegular.otf');
}
@font-face {
font-family: C;
src: url('../fonts/GESSTwoMedium.otf');
}
@font-face {
font-family: D;
src: url('../fonts/swis.TTF');
}
@font-face {
font-family: E;
src: url('../fonts/Swz721t.TTF');
}
@font-face {
font-family: F;
src: url('../fonts/HelveticaCE.otf');
}
@font-face {
font-family: G;
src: url('../fonts/CLEARGL.TTF');
}
@font-face {
font-family: H;
src: url('../fonts/MyriadPro-BoldCond.otf');
}


.form-control::-webkit-input-placeholder { color:#6C6C6C; }
.form-control:-moz-placeholder { color:#6C6C6C; }
.form-control::-moz-placeholder { color:#6C6C6C; }
.form-control:-ms-input-placeholder { color:#6C6C6C; }
/* --------------------------------------------------------------------- General */
body {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	background-color:#fff;
	}
.tablerow {
	line-height: 0px;
	}
::-webkit-input-placeholder {
	color: #A6A6A6;
	}
.A {
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	margin:0px;
	}
/* --------------------------------------------------------------------- Colors */

/* header */
header, #HeaderInner, header.smaller #HeaderInner {background-color: #00669b;}
.CompanyNameFont, header.smaller .CompanyNameFont {color:#F9F9F9;}
.CompanSloganFont {color:#7AC028;}
.languageFont, a.languageFont:link, a.languageFont:visited, a.languageFont:active, header.smaller .languageFont {
color:#003765;}
a.languageFont:hover {color: #003765}

/* Nav Bar */
#mainButtonsRow1, .jetmenu, .jetmenu ul.dropdown, 
.jetmenu ul.dropdown li ul.dropdown, .jetmenu > li.showhide {background-color:#efefef;}
@media (max-width: 480px) {.jetmenu a {background-color:#efefef;}}
.jetmenu > li > a, .jetmenu ul.dropdown li a {color: #003765;}
.jetmenu > li.showhide .icon em {background: #003765;}

/* footer */
#FooterMotherRow {background-color:#161616;}
.footerLinks, a.footerLinks:link, a.footerLinks:visited, a.footerLinks:active {color:#fff;}
a.footerLinks:hover {color: #CFCFCF;}
.footerCopyRight {color:#8E8E8E;}

/* --------------------------------------------------------------------- Header */
header {
	width: 100%;
	height: 110px;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
	padding:0px;
	margin:0px auto 0px auto;
	-webkit-transition: height 0.6s;
	-moz-transition: height 0.6s;
	-ms-transition: height 0.6s;
	-o-transition: height 0.6s;
	transition: height 0.6s;
	}
header.smaller {
	height: 50px;
	}
#HeaderInner {
	padding:12px 20px 13px 20px;
	margin:0px auto 0px auto;
	max-width:920px;
	height:110px;
	}
#HeaderCol {
	padding:0px;
	}
.LogoStyle {
	margin-right:15px;
	float:left;
	height:85px;
	width:auto;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.LogoStyle:hover {
	opacity:0.7;
	}
.CompanyNameDiv {
	float:left;
	text-align:left;
	margin-top:32px;
	line-height:19px;
	direction:ltr;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
.CompanyNameFont {
	font-family:A;
	font-size:26px;
	font-weight:normal;
	}
.CompanSloganFont {
	font-family:B;
	font-size:13px;
	font-weight:normal;
	letter-spacing:0.2px;
	margin-left:2px;
	}
.languageDiv {
	float:right;
	text-align:right;
	margin-top:30px;
	direction:rtl;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
.languageFont {
	font-family:C;
	font-size:15px;
	font-weight:normal;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
a.languageFont:link {text-decoration: none}
a.languageFont:visited {text-decoration: none}
a.languageFont:hover {text-decoration: none}
a.languageFont:active {text-decoration: none}

header.smaller #HeaderInner /*-- small header --*/
	{ 
	padding:9px 20px 8px 20px;
	margin:0px auto 0px auto;
	max-width:920px;
	height:50px;
	}
header.smaller .LogoStyle { 
	margin-right:7px;
	float:left;
	height:35px;
	width:auto;
	}
header.smaller .CompanyNameDiv { 
	float:left;
	text-align:left;
	margin-top:9px;
	direction:ltr;
	}
header.smaller .CompanyNameFont { 
	font-family:A;
	font-size:17px;
	font-weight:normal;
	}
header.smaller .CompanSloganFont {
	display:none;
	}
header.smaller .languageDiv {
	float:right;
	text-align:right;
	margin-top:5px;
	direction:rtl;
	}
header.smaller .languageFont {
	font-family:C;
	font-size:12px;
	font-weight:normal;
	}
	
/* ------------------------------------------------------------------- NavBar */
#mainButtonsRow1 {
	padding:0px;
	margin:110px auto 0px auto;
	z-index:1800;
	position: relative;
	}
#mainButtonsRow2 {
	max-width:920px;
	padding:0px 0px 0px 16px;
	margin:0px auto;
	}
.mobileMargin{ margin-bottom:0;}
	
/* --------------------------------------------------------------------- Footer */
#FooterMotherRow {
	padding:0px;
	margin:0px auto;
	height:150px;
	}
#FooterLiksRow1 {
	background-color:rgba(255,255,255,0.1);
	padding:0px;
	margin:0px auto 2px auto;
	height:50px;
	}
#FooterLiksRow2 {
	max-height:920px;
	padding:0px;
	margin:0px auto;
	height:50px;
	}
#FooterLiksCol {
	text-align:center;
	float:none;
	padding:0px 20px;
	margin:0px auto;
	height:50px;
	}
.footerLinks {
	font-family:arial;
	font-size:14px;
	letter-spacing:0.3px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
	line-height:55px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
a.footerLinks:link {text-decoration: none}
a.footerLinks:visited {text-decoration: none}
a.footerLinks:hover {text-decoration: none}
a.footerLinks:active {text-decoration: none}
.sapa {
	opacity:0.6;
	}
#FooterCopyRightRow1 {
	background-color:rgba(255,255,255,0.15);
	padding:0px;
	margin:0px auto;
	height:35px;
	}
#FooterCopyRightRow2 {
	max-height:920px;
	padding:0px;
	margin:0px auto;
	height:35px;
	}
#FooterCopyRightCol {
	text-align:center;
	float:none;
	padding:0px 20px;
	margin:0px auto;
	height:35px;
	}
.footerCopyRight {
	font-family:arial;
	font-size:11px;
	letter-spacing:0.2px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
	line-height:36px;
	}
#FooterIconsRow1 {
	padding:0px;
	margin:0px auto;
	}
#FooterIconsRow2 {
	max-height:920px;
	padding:0px;
	margin:0px auto;
	}
#FooterIconsCol {
	text-align:center;
	float:none;
	padding:0px 20px;
	margin:13px auto 0px auto;
	}
.FooterICons {
	height:27px;
	width:auto;
	margin:0px 3px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.FooterICons:hover {
	opacity:0.8;
	}

/* ------------------------------------------------------------------ Home Page */
#HomeContentRow1 {
	padding:0;
	margin:0px auto;
	}
#HomeContentRow2 {
	max-width:920px;
	padding:22px 20px;
	margin:0px auto;
	}
#HomeBriefCol1 {
	text-align:justify;
	padding:10px 30px 0 0;
	}
.HomeBriefTitle {
	font-family:A;
	font-size:20px;
	font-weight:normal;
	color:#121212;
	letter-spacing:0.2px;
	direction:ltr;
	text-transform:uppercase;
	line-height:35px;
	}
.HomeBrief {
	font-family:B;
	font-size:15px;
	font-weight:normal;
	color:#121212;
	letter-spacing:0.2px;
	direction:ltr;
	}
.HomeMore{
	font-family:B;
	font-size:13px;
	font-weight:normal;
	color:#121212;
	letter-spacing:0.3px;
	direction:ltr;
	line-height:40px;
	text-transform:uppercase;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
a.HomeMore:link {color: #121212; text-decoration: none;}
a.HomeMore:visited {text-decoration: none; color: #121212;}
a.HomeMore:hover {text-decoration: none; color: #00669b;}
a.HomeMore:active {text-decoration: none; color: #121212;}
.HomeImgR {
	border-radius:10px;
	}

/* ------------------------------------------------------------------ About us Page */
#AboutBannerRow {
	padding:0;
	margin:0;
	height:293px;
	background-image:url(../images/inBanner.jpg);
	background-repeat:no-repeat;
	background-position: center;
	display: inline-block;
	width:100%;
	}
.BannerRow2 {
	max-width:920px;
	padding:0px 20px;
	margin:0px auto;
	}
.BannerCol {
	padding:0;
	margin:0;
	direction:ltr;
	text-align:left;
	padding-top:200px;
	}
.BannerTitle {
	font-family:E;
	font-size:40px;
	color:#fff;
	letter-spacing:0.5px;
	font-weight:normal;
	margin-left:0px;
	text-transform:uppercase;
	}
#AboutContentRow1 {
	padding:0;
	margin:0px auto;
	}
#AboutContentRow2 {
	max-width:920px;
	padding:25px 20px;
	margin:0px auto;
	}
#AboutContentRow222 {
	max-width:920px;
	padding:30px 20px 30px 20px;
	min-height: 300px;
	margin:0px auto;
	}
.searchCol {
	padding: 0;
	margin: 0;
	}
.searchCol2 {
	padding: 20px 0 20px 0;
	margin: 0;
	text-align: center;
	font-family: A;
	color: #00408E;
	font-size: 16px;
	}
#AboutBriefCol {
	text-align:justify;
	padding:0;
	}
#AboutBriefCol2 {
	text-align: right;
	padding: 0 0 0 30px;
	margin: 0;
	}

/* ------------------------------------------------------------------ Contact us Page */
#ContactsBannerRow {
	padding:0;
	margin:0;
	height:293px;
	background-image:url(../images/inBanner.jpg);
	background-repeat:no-repeat;
	background-position: center;
	display: inline-block;
	width:100%;
	}
#contactsInfoRow1 {
	padding:0;
	margin:0;
	}
#contactsInfoRow2 {
	max-width:920px;
	padding:35px 20px;
	margin:0px auto;
	}
#contactsInfoCol1 {
	direction:ltr;
	text-align:left;
	padding:0;
	margin:0 0 10px 0;
	}
.conatctsInfoTitle {
	font-family:G;
	font-size:24px;
	color:#005b95;
	letter-spacing:0.6px;
	font-weight:normal;
	margin-left:0px;
	text-transform:uppercase;
	}
	
#contactsInfoCol2 {
	direction:ltr;
	text-align:left;
	padding:0;
	margin:0;
	line-height:23px;
	}
.conatctsInfoCol2Title {
	font-family:B;
	font-size:15px;
	font-weight:normal;
	color:#005b95;
	letter-spacing:0.2px;
	direction:ltr;
	text-transform:uppercase;
	}
.conatctsInfoCol2details {
	font-family:B;
	font-size:15px;
	font-weight:normal;
	color:#222222;
	letter-spacing:0.2px;
	direction:ltr;
	}
#contactsInfoCol3 {
	direction:ltr;
	text-align:left;
	padding:0;
	margin:0;
	line-height:23px;
	}
#contactsInfoCol4 {
	direction:ltr;
	text-align:left;
	padding:0;
	margin:0;
	line-height:23px;
	}
#contactsMapRow {
	padding:0;
	margin:0;
	}
#contactsFormRow1 {
	margin:0;
	padding:0;
	}
#contactsFormRow2 {
	max-width:920px;
	padding:40px 0px;
	margin:0px auto;
	}
.FormTitle {
	margin-bottom:10px;
	}
.FormBu {
	width:100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.FormBu:hover {
	background-color:#00669b;
	color:#fff;
	border:1 solid #00669b;
	}
/* ------------------------------------------------------------------ products Page */
#CategoriesBannerRow {
	padding:0;
	margin:0;
	height:293px;
	background-image:url(../images/inBanner.jpg);
	background-repeat:no-repeat;
	background-position: center;
	display: inline-block;
	width:100%;
	}
#CategoriesContentRow1 {
	padding:0;
	margin:0px auto;
	}
#CategoriesContentRow2 {
	max-width:920px;
	padding:25px 20px 30px 20px;
	margin:0px auto;
	}
#CategoriesBriefCol {
	text-align:justify;
	padding:0;
	}
.CategoriesTitle {
	font-family:G;
	font-size:24px;
	color:#EC0050;
	letter-spacing:0.6px;
	font-weight:normal;
	margin-left:0px;
	text-transform:uppercase;
	line-height:40px;
	}	
#CategoriesTabsRow1 {
	padding:0;
	margin:0px auto;
	}
#CategoriesTabsRow2 {
	max-width:920px;
	padding:10px 20px 10px 20px;
	margin:0px auto 30px auto;
	}

.TabsBu {
	font-family:A;
	font-size:15px;
	color:#EC0050;
	font-weight: normal;
	margin-left:0px;
	text-transform:uppercase;
	}
.nav > li > a,
.nav > li > a {
	text-decoration: none;
	background-color: #F9F9F9;
	color:#666666;
	}
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: #EC0050;
	color:#fff;
	}
.photosTabs {
	padding-top:10px;
	float:left;
	}
.photosTabsCol {
	padding:10px 5px;
	}
.photoSize {
	width:300px;
	height:200px;
	border-radius:6px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.photoSize:hover {
	opacity:0.8;
	}
.videoTabs {
	padding-top:10px;
	}	
.videoTabsCol {
	padding:10px 5px;
	}
.videoTabsTitle {
	font-family:B;
	font-size:14px;
	color:#252525;
	background-color:#F9F9F9;
	letter-spacing:0.3px;
	font-weight:normal;
	margin:10px 0;
	padding:7px;
	}
.soundsTabs {
	padding-top:10px;
	}	
.soundsTabsCol {
	padding:10px 5px;
	}
.downloadTabs {
	padding-top:10px;
	}
.downloadTabsCol {
	padding:5px;
	}
.downloadTabsBox {
	background-color:#F9F9F9;
	border: 1px solid #E1E1E1;
	border-radius:5px;
	padding:8px 12px;
	}
.downloadTabsName {
	font-family:B;
	font-size:15px;
	color:#222222;
	letter-spacing:0.5px;
	font-weight: normal;
	line-height:15px;
	}
.downloadTabsLink {
	font-family:B;
	font-size:12px;
	color:#4473D4;
	letter-spacing:0.5px;
	font-weight: normal;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
a.downloadTabsLink:link {color: #4473D4; text-decoration: none;}
a.downloadTabsLink:visited {text-decoration: none; color: #4473D4;}
a.downloadTabsLink:hover {text-decoration: none; color: #EC0050;}
a.downloadTabsLink:active {text-decoration: none; color: #4473D4;}	

.LoadMoreButton {
	width:100%;
	float:none;
	text-align:center;
	font-family:B;
	color:#8B8B8B;
	text-transform:uppercase;
	font-size:16px;
	letter-spacing:0.4px;
	background-color:#F7F7F7;
	line-height:12px;
	padding-top:10px;
	margin-bottom:20px;
	margin-top:5px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.LoadMoreButton:hover {
	color:#fff;
	background-color:#EC0D60;
	}
	
/* ------------------------------------------------------------------ media Page */
#MediaBannerRow {
	padding:0;
	margin:0;
	height:293px;
	background-image:url(../images/inBanner.jpg);
	background-repeat:no-repeat;
	background-position: center;
	display: inline-block;
	width:100%;
	}
#MediaContentRow1 {
	padding:0;
	margin:0px auto;
	}
#MediaContentRow2 {
	max-width:920px;
	padding:25px 20px 30px 20px;
	margin:0px auto;
	}
#MediaBriefCol {
	text-align:justify;
	padding:0;
	}
.MediaBrief {
	font-family:G;
	font-size:24px;
	color:#1B1B1B;
	letter-spacing:0.6px;
	font-weight:normal;
	margin-left:0px;
	text-transform:uppercase;
	line-height:40px;
	}
#MediaTabsRow1 {
	padding:0;
	margin:0px auto;
	}
#MediaTabsRow2 {
	max-width:920px;
	padding:10px 20px 10px 20px;
	margin:0px auto 30px auto;
	}

/*---------------------------------------------------------- services */
#ServiceSliderRow1 {
	padding:0;
	margin:0px;
	}
#ServiceSliderRow2 {
	max-width:920px;
	padding:30px 20px 0px 20px;
	margin:0 auto;
	}
#ServiceBriefCol {
	text-align:left;
	padding:0;
	}
.servicesRow2 {
	max-width:920px;
	padding:0px 20px;
	margin:0px auto;
	}
.serviceCol {
	padding:0;
	margin:0;
	direction:ltr;
	text-align:left;
	padding-top:200px;
	}
.ServiceTitle {
	font-family:E;
	font-size:40px;
	color:#fff;
	letter-spacing:0.5px;
	font-weight:normal;
	margin-left:0px;
	text-transform:uppercase;
	}
.ServiceBfCol {
	text-align:left;
	padding:0;
	}
.ServiceInTitle {
	font-family:G;
	font-size:24px;
	color:#004592;
	letter-spacing:0.6px;
	font-weight:normal;
	margin-left:0px;
	text-transform:uppercase;
	line-height:40px;
	}	
.SSBrief {
	font-family:B;
	font-size:15px;
	font-weight:normal;
	color:#121212;
	letter-spacing:0.2px;
	direction:ltr;
	}
.ServiceAccCol {
	padding: 20px 0 0 0;
	margin: 0;
	}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { /* iphone 5 */
	#ServiceSliderRow2 {padding:20px 20px 0px 20px;}
	.serviceCol {padding-top:230px;}
	.ServiceTitle {font-size:30px;}
	.ServiceInTitle {font-size:28px;line-height:40px}
	}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { /* iphone 5 */ 
	#ServiceSliderRow2 {padding:20px 20px 0px 20px;}
	.serviceCol {padding-top:200px;}
	.ServiceTitle {font-size:25px;}
	.ServiceInTitle {font-size:25px;line-height:30px}
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* iphone 6 */
	#ServiceSliderRow2 {padding:20px 20px 0px 20px;}
	.serviceCol {padding-top:200px;}
	.ServiceTitle {font-size:25px;}
	.ServiceInTitle {font-size:25px;line-height:30px}	
	}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* iphone 6 */
	#ServiceSliderRow2 {padding:20px 20px 0px 20px;}
	.serviceCol {padding-top:230px;}
	.ServiceTitle {font-size:30px;}
	.ServiceInTitle {font-size:28px;line-height:40px}
	}
@media (min-width: 768px) and (max-width: 991px) { /* tab portrait*/
	#ServiceSliderRow2 {padding:20px 20px 0px 20px;}
	.serviceCol {padding-top:230px;}
	.ServiceTitle {font-size:30px;}
	}






/*
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
*/

@media screen and (max-width: 630px){
	
header {height:80px;}
#HeaderInner {
	padding:10px 15px 10px 15px;
	margin:0px auto 0px auto;
	max-width:920px;
	height:60px;
	}
.LogoStyle {margin-right:10px; height:60px;}
.CompanyNameDiv {margin-top:20px; line-height:14px;}
.CompanyNameFont {font-size:18px;}
.CompanSloganFont {font-size:10px; letter-spacing:0.2px;}
.languageDiv {margin-top:15px;}
.languageFont {font-size:11px;}
header.smaller #HeaderInner {padding:9px 15px 8px 15px;} /*-- small header --*/
header.smaller .CompanyNameDiv {margin-top:12px;}
header.smaller .CompanyNameFont {font-size:16px;}
header.smaller .languageDiv { margin-top:6px;}
header.smaller .languageFont {font-size:11px;}

#mainButtonsRow1 { height:35px; margin:80px auto 0px auto; }
#mainButtonsRow2 { padding:0 }

#FooterMotherRow {height:127px}
#FooterLiksRow1 {margin:0px auto 1px auto; height:37px}
#FooterLiksRow2 {height:37px}
#FooterLiksCol {padding:0px 15px; height:37px}
.footerLinks {font-size:11px; letter-spacing:0.3px; line-height:42px}
#FooterCopyRightRow1 {height:25px}
#FooterCopyRightRow2 {height:25px}
#FooterCopyRightCol {padding:0px 15px;height:25px;}
.footerCopyRight {font-size:10px; letter-spacing:0.2px; line-height:26px}
#FooterIconsCol {margin:13px auto 0px auto}
.FooterICons {height:27px; width:auto; margin:0px 3px}

.mobileMargin{ margin-bottom:12px} /* closup */

#HomeBriefCol1 {padding:0;}

.photoSize {
	width:100%;
	height:auto;
	}





}